[Language]
Language=فارسي
Revision=4
Author Rev.0=Winstep Software Technologies
Author Rev.1=Hessam Mohamadi 13.February.2010(حسام محمدي)
Author Rev.2=Hessam Mohamadi 14.February.2010(حسام محمدي)
Author Rev.3=Hessam Mohamadi 15.February.2010(حسام محمدي)
Author Rev.4=Hessam Mohamadi 23.May.2017(حسام محمدي)
Date=17.11.29
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=قادر به انتقال فايل کليد به پوشه مجوز وين استپ ايکس ترم نيست////لطفا فايل %1 کپي کنيد به////'%2'////پوشه و تغيير نام دهيد ان را به %3.key
%1 - Failed=%1 - موفق نشد
Winstep License Key Manager=مدير کليد وين اِستپ
This application cannot be run manually!=!اين برنامه نميتواند دستي اِجرا شود
